.search {
    &-form {
        .form-control-input {
            border-top-left-radius: 50rem;
            border-bottom-left-radius: 50rem;
        }
        .form-control-submit {
            border-top-right-radius: 50rem;
            border-bottom-right-radius: 50rem;
        }
    }
}

.form-control {
    background-color: color(mono-white);
    border-color: color(theme-fourth);
    color: color(mono-darkest);
    body.dark-mode & {
        background-color: color(mono-darkest);
        border-color: color(theme-primary);
        color: color(mono-almostwhite);
    }
    &:focus {
        box-shadow: 0 0 0 0.25rem rgba(color(theme-fourth), 0.25);
        body.dark-mode & {
            box-shadow: 0 0 0 0.25rem rgba(color(theme-primary), 0.25);
        }
    }
}